/**
 * Базовые стили для всего сайта
 */
 body {
	position: relative;
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: white;
	min-width: 320px;
	overflow-x: hidden;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background-color: #000;
	
	}

body h1 h4 {
	font-weight: bold;
}


.navbar {

	background-color: #000;
	width: 100%;
	height: 70px;
	box-shadow: rgba(0, 0, 0, 1) 0px 4px 10px;
	margin: 0;
}

.navbar .container {
	height: inherit;
	display: flex;
	justify-content: space-between;
	
}

.navbar-menu {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
} 

.navbar-menu li {
	display:inline-block ;
} 

.navbar-menu li a {
	display:inline-block ;
	color: #ffffff;
	opacity: 0.6;
	text-decoration: none;
	padding: 20px;
	transition: all 0.07s ease-in-out;
} 

.navbar-menu li a:hover {
	opacity: 1;
} 

.navbar-wrap {
	display: flex;
	flex-flow: row nowrap;
	
}


.hz {
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: -640px;
	padding: 10px 20px;
	margin-right: -200px;
	color: white;
	border-radius: 200px;
	text-decoration: none;
	opacity: 1;
	transition: 0.5s ease-in-out;
	font-size: 15px;
	border: none;
}

.coupon-field {
	margin-top: -18px;
}


.application {
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: -340px;
	padding: 10px 20px;
	background-color: #464196;
	color: white;
	border-radius: 200px;
	text-decoration: none;
	opacity: 1;
	transition: 0.5s ease-in-out;
	font-size: 15px;
	border: none;
}


.application:hover{
	color: #8f8f8f;
}





.navbar-brand{
	padding: 15px;
	font-weight: 700;
	font-size: 26px;
	text-decoration: none;
	color: #fff	;
	transition:  0.5s ease-in-out;
}

.navbar-brand:hover{
	color: #464196;
}

/*
header
*/

.container-header {
	position: relative;
	width: 100%;	
	height: 92.7vh;
	text-align: center;
	display: flex;
	justify-content: center; 
	align-items: center; 	
	background-attachment: fixed;
}

.container-text {
	z-index: 2;
}


.container-shadow {		
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .4);
}

.container-header:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	background: linear-gradient(to bottom, transparent 0%,  rgba(0,0,0, 1) 100%);
}

.container-black {
	width: 100%;
	height: 100vh	;
	background-color: #000;
}

.bleck-container-text {
	margin-top: 40px;
	text-align: center;
}

.bleck-container-text h1 {
	margin-bottom: 15px;
	font-weight: bold;
}


.soc-media {
	width: 1306px;
    height: 820px;  
	position: absolute;
	top:1550px;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
	flex-wrap: nowrap;
    margin: auto;
}

.img_trade {
	width: 400px;
	height: 365px;
	float: left;
	margin-left: 30px;
}

.img_trade img {
	margin-left: -244px;
	margin-top: -90px;
}

.img_trade h5 {
	margin-left: 15px;
	font-weight: bold;
}

.img_trade p {
	margin-left: 15px;
	font-weight: bold;
}

.orange-container {
	width: 1920px;
	height: 360px;
	color: black;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.orange-container h2 {
	font-weight: 900;
}

.orange-container h4 {
	font-weight: bold;
}



.earth-container {
	margin-top: 250px;	
	width: 100%;
	height: 10vh;
	flex-wrap: nowrap;
	margin-bottom: 250px;
}

.img-earth {
	width: 1000px;
	height: 500px;
	float: right;
	position: relative;
	margin-bottom: 400px;
}


.text-earth {
	width: 540px;
	height: 640px;
	float: left;
	margin-top: 150px;
	margin-left: 200px;
	
}

.text-orange {
	width: 210px;
	height: 100px;
	margin-bottom: -30px;
}



.text-orange p{
	background-color: #464196;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 10px;
}

.text-earth h1 {
margin-bottom: 20px;
font-weight: bold;
}

.text-earth p{
	padding-bottom: 10px;
	font-weight: 600;
}

.container-voice {
	margin-top: 500px;
	width: 100%;
	height: 101vh;
	flex-wrap: nowrap;

}

.voice-img 	{
	margin-top: -200px;
	width: 400px;
	height: 400px;
	margin-left: 200px;
}

.voice-text {
	margin-top: -85px;
	margin-left: 850px;
}

.voice-text h1 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 32px;
}


.emotecraft-container {
	width: 100%;
	height: 80vh;
	flex-wrap: nowrap;
	
}
.emotecraft-text {
	margin-top: 200px;
	width: 373px;
	height: auto;
	margin-bottom: 10px;
	margin-left: 200px;
}
.emotecraft-text h2 {
	font-weight: bold;
	margin-bottom: 20px;
}
.emotecraft-text h4 {
	font-weight: 700;
}

.emotecraft-img {
	margin-left: 852px;
	margin-top: -348px;
}

.voice-text p {
	font-size: 20px;
	font-weight: 600
} 

#slider { /*положение слайдера*/
    position: relative;
	text-align: center;
    top: 10px;
}

.text-slider {
	text-align: center;
	margin-bottom: 30px;
}

.text-slider h1 {
	font-weight: bold;
}

#slider{ /*центровка слайдера*/
	margin: 0 auto;
	border: #fff solid 5px;
	border-radius: 10px;
	background-color: white;
}

#slides article{ /*все изображения справа друг от доруга*/
	width: 20%;
	float: left;
}

#slides .image{ /*устанавливает общий размер блока с изображениями*/
	width: 500%;
	line-height: 0;
	
}

#overflow{ /*сркывает все, что находится за пределами этого блока*/
	width: 100%;
	overflow: hidden;
}

article img{ /*размер изображений слайдера*/
	width: 100%;
}

#desktop:checked ~ #slider{ /*размер всего слайдера*/
	max-width: 960px; /*максимальнная длинна*/
}


label, a{ /*при наведении на стрелки или переключатели - курсор изменится*/
	cursor: pointer;
}

.all input{ /*скрывает стандартные инпуты (чекбоксы) на странице*/
	display: none;
}

/*позиция изображения при активации переключателя*/
#switch1:checked ~ #slides .image{
	margin-left: 0;
}

#switch2:checked ~ #slides .image{
	margin-left: -100%;
}

#switch3:checked ~ #slides .image{
	margin-left: -200%;
}

#switch4:checked ~ #slides .image{
	margin-left: -300%;
}

#switch5:checked ~ #slides .image{
	margin-left: -400%;
}

#switch6:checked ~ #slides .image{
	margin-left: 500%;
}

#controls{ /*положение блока всех управляющих элементов*/
	margin: -25% 0 0 0;
	width: 100%;
	height: 50px;
}

#active label{ /*стиль отдельного переключателя*/
	border-radius: 10px; /*скругление углов*/
	display: inline-block; /*расположение в строку*/
	width: 15px;
	height: 15px;
	background: #000;
}

#active{ /*расположение блока с переключателями*/
	margin: 23% 0 0;
	text-align: center;
}

#active label:hover{ /*поведение чекбокса при наведении*/
	background: #464196;
	border-color: #464196 !important; /*выполнение в любом случае*/
}

/*цвет активного лейбла при активации чекбокса*/
#switch1:checked ~ #active label:nth-child(1),
#switch2:checked ~ #active label:nth-child(2),
#switch3:checked ~ #active label:nth-child(3),
#switch4:checked ~ #active label:nth-child(4),
#switch5:checked ~ #active label:nth-child(5)
{
	background: #464196;
	border-color: #464196 !important;
}

#slides .image{ /*анимация пролистывания изображений*/
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

#controls label:hover{ /*прозрачность стрелок при наведении*/
	opacity: 0.6;
}

#controls label{ /*прозрачность стрелок при отводе курсора*/
	transition: opacity 0.2s ease-out;
}

.application-server {
	margin-top: 300px;
	width: 100%;
	height: 90vh;
	text-align: center;
}

.discord-server {
	width: 300px;
	height: 145px;
	border: #808080 solid 1px;
	border-radius: 10px;
	margin-left: 1500px;
	margin-top: -140px;
	margin-bottom: 300px;
}

.ds-img {
	margin-top: 10px;
	margin-left: -200px;
}

.link-img {
	margin-top: -60px;
	margin-right: -200px;
}

.ds-text {
	margin-top: 40px;
	margin-left: -95px;
}

.btn-in-ds a{
	text-decoration: none;
	color: #000;
	background-color: #464196;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	border-radius: 7px;	
	transition: 1s linear;
}

.btn-in-ds {
	margin-left: 170px;
	margin-top: -50px;
	transition: 1s; /* Время эффекта */
}

.btn-in-ds:hover {
	transform: scale(1.1); /* Увеличиваем масштаб */
}



.application-server h1 {
	font-weight: 700;
}

.application-server h3 {
	font-weight: 700;
	
}

.application-server h3 {
	color: #464196;
}

.application-paid {
	width: 625px;
	height: 425px;
	border: #464196 solid;
	border-radius: 20px;
	background-color: #464196;
	color: #fff;
	margin-left: 300px;
	text-align: left;
	margin-top: -150px;
	float: left;

}
.application-container {
	margin-top: 20px;
	margin-left: 20px;
}

.application-container h2 {
	font-weight: 500;
}

.application-container h4  {
	font-size: 36px;
	font-weight: 600;
}

.list-item li {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: 500;
}

.application_btn {
	margin-left: 20px;
	margin-top: 30px;
	transition: 1s;
	width: 240px;
}

.application_btn a {
	text-decoration: none;
	background-color: #fff;
	color: #464196;
	padding: 5px 10px 5px 10px;
	border-radius: 10px;
	font-size: 26px;
	
}

.application_btn:hover {
	transform: scale(1.1); 
}

.application-free {
	width: 525px;
	height: 400px;
	border: #fff solid 1px;
	margin-left: 975px;
	margin-top: -150px;
	border-radius: 20px;
}

.application-container-free {
	margin-top: 30px;
	margin-left: 20px;
	text-align: left;
}

.application_btn-free {
	margin-left: 20px;
	margin-top: 30px;
	transition: 1s;
	width: 240px;
}

.application_btn-free a {
	text-decoration: none;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 5px 10px;
	border-radius: 10px;
	font-size: 26px;
	transition: 1s;

}

.application_btn-free:hover {
	transform: scale(1.1); 
}